## scrape-schema-recipe 0.2.0

=== requirements.txt ===
setuptools >= 39.2.0
dataclasses; python_version < '3.7'
extruct
importlib_resources; python_version < '3.9'
isodate >= 0.5.1
requests
types-dataclasses; python_version < '3.7'
