=== debian/changelog ===
scrape-schema-recipe (0.2.0-2) unstable; urgency=medium

  * Add python3-extruct to Build-Depends (Closes: #1029955)

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Jan 2023 16:31:30 +0100

scrape-schema-recipe (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1026218)

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Dec 2022 15:59:09 +0100
