=== debian/control ===
Source: scrape-schema-recipe
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: https://github.com/micahcochran/scrape-schema-recipe
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, python3-extruct,

Package: python3-scrape-schema-recipe
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: extracts cooking recipe from HTML structured data.
 Scrapes recipes from HTML https://schema.org/Recipe (Microdata/JSON-LD)
 into Python dictionaries.
