=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild

execute_after_dh_python3:
	rm -rf debian/python3-scrape-schema-recipe/usr/lib/python3/dist-packages/scrape_schema_recipe/test_data
