=== debian/watch ===
version=4

https://github.com/micahcochran/scrape-schema-recipe/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
